# project data for BungeeCord
# This file will be prioritised over plugin.yml which can be also used for Bungee
# This make it easy to combine BungeeCord and Bukkit support in one plugin
name: ${project.parent.name}
# ${-} will be automatically replaced by Maven
main: com.github.games647.fastlogin.bungee.FastLoginBungee

version: ${project.version}
author: games647, https://github.com/games647/FastLogin/graphs/contributors, Limework.net

softDepends:
    # BungeeCord auth plugins
    - BungeeAuth
    - BungeeCordAuthenticatorBungee
    - SodionAuth

description: |
    ${project.description}
